/* CSS Document */

html, body{
	margin: 0;
	padding: 0;
	width: 100%;
	background-color: #BBBBBB;
}
#wrapper {
	width: 1000px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
}
#nav {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #3f3897;
	background-color: #FFF;
	width: 100%;
	height: 50px;
	position: relative;
	text-align: center;
	padding-top: 1px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #999;
	border-bottom-color: #999;
}
#nav li{
	list-style-type: none;
	display: inline;
}

#nav li a{
	text-decoration: none;
	padding-right: 15px;
	color: #3f3897;
	padding-left: 10px;
}


#nav li a:hover {
	color: #3f3897;
}


#header {
	width: 830px;
	height: 150px;
	padding-left: 170px;
	padding-top: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 38px;
	line-height: 1.4;
	color: #FFFFFF;
	
	background: -moz-linear-gradient(45deg,  #66b3f9 0%, #207cca 49%, #2989d8 50%, #6059b6 100%);
	background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#66b3f9), color-stop(49%,#207cca), color-stop(50%,#2989d8), color-stop(100%,#6059b6));
	background: -webkit-linear-gradient(45deg,  #66b3f9 0%,#207cca 49%,#2989d8 50%,#6059b6 100%);
	background: -o-linear-gradient(45deg,  #66b3f9 0%,#207cca 49%,#2989d8 50%,#6059b6 100%);
	background: -ms-linear-gradient(45deg,  #66b3f9 0%,#207cca 49%,#2989d8 50%,#6059b6 100%);
	background: linear-gradient(45deg,  #66b3f9 0%,#207cca 49%,#2989d8 50%,#6059b6 100%);
}


#header-contact {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15px;
	color: #fff;
	text-align: right;
	padding-top: 20px;
	padding-right: 20px;
	right: 0px;
	width: 250px;
	position: absolute;
	top: 0px;
}
#header-images {
	height: 120px;
	width: 100%;
}
#header-logo {
	position: absolute;
	left: 30px;
	top: 25px;
}

#content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #666;
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 45px;
	line-height: 1.45;
	width: 645px;
	float: right;
	min-height: 630px;
	top: 5px;
	background: #FFF;
}

#sidebar {
	width: 280px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background: #f3f3f3;
	margin-right: 2px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#sidebar1 {
	height: 150px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #261b77;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
}

#sidebar2 {
	height: 150px;
	padding-bottom: 1px;
	padding-top: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	color: #0294ff;
}
#sidebar3 {
	padding-bottom: 1px;
	padding-top: 1px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	color: #261b77;
	height: 200px;
}
#sidebar1-title {
	background: #261b77;
	height: 45px;
	width: 257px;
	padding-top: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 5px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
#sidebar2-title {
	background-color: #0294ff;
	height: 45px;
	width: 257px;
	padding-top: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 5px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
}
#sidebar3-title {
	background-color: #261b77;
	height: 45px;
	width: 257px;
	padding-top: 1px;
	padding-right: 10px;
	padding-left: 15px;
	padding-bottom: 5px;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

#footer {
	height: auto;
	width: 100%;
	top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 1.45;
	Background: #FFF;
	text-align: center;
	margin-bottom: 10px;
}



h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #261b77;
}
h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
}
h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #E14A71;
}
h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #d65617;
}
